« FileMaker 19.3.1 rele… | Home | FileMaker Server with… »

MBS Plugin 11.2 supports FileMaker 19.3 with Data API Plugins and Apple M1

Nickenich, Germany - (June 24th, 2021) -- MonkeyBread Software today is pleased to announce their support for FileMaker version 19.3. Our MBS FileMaker Plugin 11.2 for macOS, iOS, Linux and Windows has been tested with FileMaker 19.3 and we like to report on compatibility:

Apple M1
Our MBS Plugin in version 11.2 ships with Apple Silicon support included. We built the plugin for macOS to include both code for Intel and ARM, so you have only one file to install. If you load external libraries like dynapdf.dylib or libxl.dylib please refer to the included updated libraries.

Ubuntu
Our plugin supports the new Ubuntu Linux distribution for server as well as the older CentOS 7.x distributions. One plugin version for both environments makes installing our plugin easy.

Data API
Since FileMaker 19.3 supports plugins for the DATA API, you can install our plugin into the right folder and enable plugins. Just copy the plugin to Web Publishing/publishing-engine/wip/Plugins folder for your server on macOS, Windows or Linux. Or install it by using the Install Plugin Script Step.

Windows Microsoft Edge
On Windows Claris moved the Web Viewer to use Microsoft Edge. Instead of the deprecated Internet Explorer engine, they now use new components based on the Chrome project. As of today our WebView functions do not support the newer engine.

All customers are welcome to try the new FileMaker version, update their plugin if needed. We can provide trial licenses for testing or assist with ordering a newer license.
Please test your solution with the new FileMaker versions before updating all your clients and servers. FileMaker Plugin
24 06 21 - 10:08

Start Chat